.panel-collapse.in {
  overflow: hidden;
}

#hero_background, #news {
  margin: 0 auto;
  width: 100%;
  background-color: #F7F7F7;
  border-bottom: 1px solid gainsboro;
}

#hero_background.home {
  margin: 0 auto;
  background-color: #F7F7F7;
  background: url(../img/white_wall_hash.png) repeat top left;
  padding-bottom: 110px;
  border: none;
}

#hero_container {
  width: auto;
  margin: 0 auto;
}

#hero_container .carousel-inner {}

#hero_container .carousel-inner .item {}

#hero_container.hero {
  height: 362px;
  overflow: hidden;
}

#hero_container.hero-ex {
  height: 210px;
  overflow: hidden;
}

.hero-slide {
  width: 980px;
  height: 380px;
  overflow: hidden;
  margin: 0 auto;
}

.home-hero-1 {
  background: url(../img/home-hero-1.png);
}

.home-hero-2 {
  background: url(../img/home-hero-2019v1.png);
}

.home-hero-3 {
  background: url(../img/home-hero-3.png);
}

.home-hero-4 {
  background: url(../img/hero-quote.png);
}

.home-hero-5 {
  background: url(../img/hero-study.png);
}


/*SFTP Drive announcement */

.home-hero-sftpdrive {
  background: url(../img/home-hero-sftpdrive.png) 20px 0;
  background-position: right;
}

.home-hero-sftpdrive h1 {
  margin-bottom: 10px !important;
}


/*eldos announcement*/

.home-hero-6 {
  background: url(../img/home-hero-eldos.png) 20px 0;
}

.home-hero-6 h1 {
  margin-bottom: 10px !important;
}

.case {
}

/*.case:hover {
  background-position: 50% -93px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
}

.case ul li, .release ul li {
  padding-left: 5px;
  list-style: none;
}

.case ul li {
  margin: 3px 0 10px 0px;
}*/


/*ol.carousel-indicators li {
  text-indent: 0 !important;
  border:0px;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  opacity:0.7;
  width:12px;
  height:12px;
  margin:0px;
}

ol.carousel-indicators li.active{
  background-color:transparent !important;
}
ol.carousel-indicators li:before {
  content: "\f10c";
}
ol.carousel-indicators li.active:before {
  content: "\f192";
}*/

#hero_background .hero_next, #hero_background .hero_prev, #testimony .hero_next, #testimony .hero_prev {
  position: absolute;
  display: block;
  z-index: 60;
  height: 50px;
  width: 39px;
  background-image: url(../img/arrows.png);
  top: 50%;
  margin-top: -80px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  opacity: .2;
  filter: alpha(opacity=20);
}

#testimony .hero_next, #testimony .hero_prev {
  position: relative;
  top: -92px;
  left: 484px;
}

#hero_background .hero_prev, #testimony .hero_prev {
  background-position: 0 0;
  left: 0px
}

#hero_background .hero_next, #testimony .hero_next {
  background-position: 100% 0;
  right: 0px;
}

.carousel-indicators {
  bottom: 0px !important;
}

#hero_container h1 {
  color: black;
  font-size: 48px;
  line-height: 54px;
  margin: 0px;
  margin-top: 40px;
}

#hero_container h2 {
  color: black;
  font-size: 38px;
  line-height: 41px;
  margin-bottom: 20px;
}

#hero_container h3 {
  font: 14px "Segoe UI", "Helvetica Neue", Tahoma, Arial, Verdana, sans-serif;
  color: #4D4D4D;
  font-size: 26px;
}

.hero-slide .case {
  width: 220px;
  float: left;
}

.hero-slide .case p {
  font-size: 14px;
}

.hero-slide p {
  font: 16px "Segoe UI", "Helvetica Neue", Tahoma, Arial, Verdana, sans-serif;
  line-height: 24px;
}

.hero-slide a {
  margin-top: 20px;
}


/* Home Accordion */

#accordion ul {
  font-size: 13px;
  list-style: none;
  margin-bottom: 10px;
  font-weight: 400;
}

#accordion ul.prod, #accordion ul.technology, #accordion ul.adapt {
  margin-top: 5px;
}

#accordion ul.prod li, #accordion ul.technology li {
	margin-bottom: 0.4em;
  float: left;
  width: 120px;
}

#accordion ul.adapt li {
  margin: 5px 0px 0px 10px;
}


/* Home List */

ul.homelist li {
  width: 304px;
  list-style: none;
  padding-bottom: 30px;
  margin-bottom: 10px;
  border-bottom: 0px solid gainsboro;
}

ul.homelist span {
  display: inline-block;
  padding-top: 2px;
  width: 60px;
  float: left;
  color: #656565;
}


/* News, Awards, & Clients */

.home-section ul {
  float: left;
}

#news {
  padding-bottom: 44px;
}

#news .panel {
  background: none;
  border: 1px solid transparent;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#news .panel p {
  margin-bottom: 10px;
}

.home-section {
  margin: 20px;
}

.home-section h3 {
  line-height: 32px;
  padding-right: 20px;
}

.contain {
  width: 980px;
  min-width: 980px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

.home-section ul.awards {}

.home-section ul.awards li {
  float: left;
  width: 50px;
  height: 50px;
  list-style: none;
  margin: 10px 25px;
  padding: 0px 20px;
  background: url('../img/laurel.png') no-repeat;
}

.home-section ul.clients li img {
  max-height: 41px;
  height: auto;
  width: 120px;
}

.home-section ul.clients li {
  list-style: none;
  float: left;
  margin-right: 20px;
}


/*Client Carousel*/

#client-carousel {
  width: 960px;
  height: 60px;
  padding: 10px 0;
  overflow: hidden;
}


/*News List*/

ul.news-list {
  margin-top: 10px;
  margin-left: 15px;
}

ul.news-list li {
  list-style: none;
  margin-bottom: 5px;
}


/* QUOTE */

#quote {
  margin-top: 13px;
}

#quote .item {
  height: 163px;
  margin-bottom: 10px;
}

#quote p {
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 0px;
  font-weight: 300;
}

#quote p span {
  display: inline-block;
  float: right;
  font-weight: 500;
  margin-right: 20px;
}

span.quote-right {
  float: right;
  display: inline-block;
  width: 16px;
  height: 12px;
  background: url(../img/quote-right.png) no-repeat;
}

span.quote-left {
  float: left;
  display: block;
  width: 16px;
  height: 9px;
  margin-bottom: 116px;
  margin-right: 12px;
  background: url(../img/quote-left.png) no-repeat;
}


/*QUOTE SECTION FADE*/

.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  visibility: hidden;
  filter: alpha(opacity=100);
  /* ie fix */
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
}

.carousel.fade .item:first-child {
  top: auto;
  position: relative;
}

.carousel.fade .item.active {
  opacity: 1;
  visibility: visible;
  filter: alpha(opacity=100);
  /* ie fix */
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index: 2;
}


/* Platform List */

ul.platform-logos {
  padding: 0px 0px;
  border-top: none;
  margin: 4px 0px;
}

.platform-logos li {
  float: left;
	width: 25%;
}

.platform-logos li .li-inner {
	border: solid 1px #ddd;
	border-radius: 2px;
	margin: 0.4em;
	padding: 0.4em;
}

ul.platform-logos li a {
  background-image: url(../img/platform-logos.png);
  background-repeat: no-repeat;
  display: block;
  height: 25px;
	margin: 0 auto;
}

.platform-logos li.lnk-dotnet a {
  width: 29px;
  background-position: 0px 0 !important;
}

.platform-logos li.lnk-activex a {
  width: 42px;
  background-position: -30px 0 !important;
}

.platform-logos li.lnk-asp a {
  width: 30px;
  background-position: -73px 0 !important;
}

.platform-logos li.lnk-delphi a {
  width: 43px;
  background-position: -104px 0 !important;
}

.platform-logos li.lnk-cbuilder a {
  width: 43px;
  background-position: -149px -1px !important;
}

.platform-logos li.lnk-c a {
  width: 27px;
  background-position: -193px -2px !important;
}

.platform-logos li.lnk-java a {
  width: 20px;
  background-position: -221px 0 !important;
}

.platform-logos li.lnk-unix a {
  width: 19px;
  background-position: -246px 0 !important;
}

.platform-logos li.lnk-linux a {
  width: 19px;
  background-position: -246px 0 !important;
}

.platform-logos li.lnk-apple a {
  width: 18px;
  background-position: -268px -1px !important;
}

.platform-logos li.lnk-ios a {
  width: 20px;
  background-position: -294px -1px !important;
}

.platform-logos li.lnk-android a {
  width: 19px;
  background-position: -321px 0 !important;
}

.platform-logos li.lnk-winphone a {
  width: 62px;
  background-position: -343px 0 !important;
}

.platform-logos li.lnk-windows a {
  width: 26px;
  background-position: -407px 0 !important;
}

.platform-logos li.lnk-php a {
  width: 30px;
  background-position: -436px -1px !important;
}

.platform-logos li.lnk-python a {
  width: 29px;
  background-position: -467px 0 !important;
}

.platform-logos li.lnk-xamarin a {
  width: 29px;
  background-position: -494px 0 !important;
}

.platform-logos li.lnk-nodejs a {
  width: 29px;
  background-position: -525px 0 !important;
}

.platform-logos li:hover.lnk-dotnet a {
  width: 29px;
  background-position: 0px -25px !important;
}

.platform-logos li:hover.lnk-activex a {
  width: 42px;
  background-position: -30px -25px !important;
}

.platform-logos li:hover.lnk-asp a {
  width: 30px;
  background-position: -73px -25px !important;
}

.platform-logos li:hover.lnk-delphi a {
  width: 43px;
  background-position: -104px -25px !important;
}

.platform-logos li:hover.lnk-cbuilder a {
  width: 43px;
  background-position: -149px -26px !important;
}

.platform-logos li:hover.lnk-c a {
  width: 27px;
  background-position: -193px -27px !important;
}

.platform-logos li:hover.lnk-java a {
  width: 20px;
  background-position: -221px -25px !important;
}

.platform-logos li:hover.lnk-linux a {
  width: 19px;
  background-position: -243px -25px !important;
}

.platform-logos li:hover.lnk-apple a {
  width: 18px;
  background-position: -268px -26px !important;
}

.platform-logos li:hover.lnk-ios a {
  width: 20px;
  background-position: -294px -26px !important;
}

.platform-logos li:hover.lnk-android a {
  width: 19px;
  background-position: -321px -25px !important;
}

.platform-logos li:hover.lnk-winphone a {
  width: 62px;
  background-position: -343px -25px !important;
}

.platform-logos li:hover.lnk-windows a {
  width: 26px;
  background-position: -407px -25px !important;
}

.platform-logos li:hover.lnk-php a {
  width: 30px;
  background-position: -436px -26px !important;
}

.platform-logos li:hover.lnk-python a {
  width: 29px;
  background-position: -467px -25px !important;
}

.platform-logos li:hover.lnk-xamarin a {
  width: 29px;
  background-position: -494px -25px !important;
}

.platform-logos li:hover.lnk-nodejs a {
  width: 29px;
  background-position: -525px -25px !important;
}
